- BR: libvpd-cxx-devel auto/th/lsvpd-1.7.0-1
authorJakub Bogusz <qboosh@pld-linux.org>
Sun, 24 Mar 2013 16:18:33 +0000 (17:18 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Sun, 24 Mar 2013 16:18:33 +0000 (17:18 +0100)
lsvpd.spec

index f627027301cfd39594345db1b5929d53187b8ffc..94b56abbf27cce95cef04106e42a284894c86701 100644 (file)
@@ -24,7 +24,7 @@ BuildRequires:        automake
 %{?with_rtas:BuildRequires:    librtas-devel}
 BuildRequires: libstdc++-devel
 BuildRequires: libtool >= 2:2.0
-BuildRequires: libvpd-devel >= 2
+BuildRequires: libvpd-cxx-devel >= 2
 BuildRequires: rpmbuild(macros) >= 1.268
 BuildRequires: sg3_utils-devel
 BuildRequires: zlib-devel
This page took 0.083416 seconds and 4 git commands to generate.